/*#1f3c4a*/
body {
  padding: 0;
  margin: 0;
  font-family: Verdana,Arial,Helvetica,serif;
  min-height: 600px;
  min-width: 1016px;
}

#content{

}

#div-session{
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: 0 2px 10px #ccc;
  display: none;
  font-size: 13px;
  line-height: 30px;
  position: absolute;
  right: 6px;
  text-align: left;
  top: 22px;
  width: 250px;
  z-index: 10000;
  margin: 5px 10px 0 0;
  right: 0;
}

#div-session a {
  color: #010101;
  display: block;
  text-decoration: none;
}

#div-session li {
  height: 45px;
}

#div-session li:hover {
  background-color: #efefff;
}

#div-session ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#f-content {
  max-width: 1120px;
  margin: 0 auto;
  overflow: hidden;
  padding: 1%;
  font-size: 14px;
  position: relative;
}

#footer {
/*  max-width: 30%;*/
  width: 330px;
  /*  width: 380px;*/
  height: 35px;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 900;
  display: block;
  background-color: #F66A0B;
/*  box-shadow: 0px 0px 2px #818585;*/
/*  overflow: hidden;*/
}
#footer::before {
    content: "";
    left: -24px;
    width: 0px;
    height: 0px;
    position: absolute;
    border-width: 0px 24px 35px;
    border-style: solid;
    border-color: transparent transparent #F66A0B;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    z-index: 1;
}
#footer::after {
    content: "";
    right: -24px;
    width: 0px;
    height: 0px;
    position: absolute;
    bottom: 0;
    border-width: 34px 24px 35px;
    border-style: solid;
    border-color: transparent transparent #F66A0B;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    z-index: -1;
}
.footer-center{
  position:relative;
  height: 100%;
  /*  float: left;*/
  margin:0 auto;
  /*  display: block;*/
  width: 112px;
}
.footer-left{
  height: 100%;
  position: relative;
  float: left;
  margin-left:17px;
  margin-right:auto;
/*  width: 100px;*/
  overflow: hidden;
}
.footer-right{
  height: 100%;
  top: 0px;
  position: absolute;
  right: 17px;
/*  width: 100px;*/
  overflow: hidden;
}
.logos{
  margin: 2px 0 2px 0;
  float: left;
  position: relative;
  /*  float: left;*/
  /*  margin: auto 0;*/
  display: block;
}
.logos-dgru{
  margin-top: 4px;
  height: 76%;
}

#forget {
  text-decoration: none;
  color: #00467F;
  float: right;
  padding-right: 17px;
  margin:  28px 0;
  font-size: 12px;
  outline: medium none;
}

#header {
  position: relative;
  height: 110px;
  background-color: #25414f;
  color: #fff;
}

/**#header-title {
  position:absolute;
  top:18px;
  left:45%;
  font-weight: normal;
  font-size:26px;
}**/

#header-title {
  color: #FFF;
  text-decoration: none;
  position: absolute;
  top: 10px;
  left: 42.7%;
  font-weight: normal;
  font-size: 26px;
  font-family: Verdana,Arial,Helvetica,serif;
  letter-spacing: 1px;
}
#header-subtitle {
  color: #FFF;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  font-family: Verdana,Arial,Helvetica,serif;
  letter-spacing: 1px;
}

#login-button {
  color: #FFF;
  display: inline-block;
  z-index: 30;
  cursor: pointer;
  text-decoration: none;
}

#login-button:hover {
  color: #d39b10;
}

#login-button span {
  display:block;
  font-size: 11px;
  font-weight: bold;
  padding: 3px 20px 5px 5px;
}

#login_container {
  position: relative;
  float: right;
  font-size: 12px;
}

#login-submit {
  font-size: 16px;
  border: 1px solid #b5cc93;
  background: #00467F;
  color: #ffffff;
  border-radius: 5px;
  height: 30px;
  width: 100px;
  margin:  20px 0;
  text-align: center;
}

#logo_unam{
  position: absolute;
  top: 5px;
  right: 65%;
  border: none;
}

#logo_sdi {
  top: 10px;
  left: 2%;
}

#logo_ccud {
  top: 100px;
  left: 2%;
}

#principal{
  /*  max-width: 1920px;
    min-width: 1016px;*/
  position: relative;
}

#site {
  width: 39.7%;
  height: -10px;
  background-color: #F66A0B/*#35942f*/;
  position: relative;
  z-index: 1;
}

#site:after {
  z-index: 1;
  content: '';
  width: 100%;
  height: 0;
  right: -6px;
  position: absolute;
  border: 6px solid transparent;
  border-top-width: 0;
  border-top: 10.2px solid #F66A0B/*#35942f*/;
}

#tools {
  position: absolute;
  right: 0;
  top: 70px;
  width: 58.7%;
  background-color: #F66A0B/*#35942f*/;
  height: 40px;
  color: #fff;
}

#tools:before {
  content: '';
  left: -24px;
  width: 0;
  height: 0;
  position: absolute;
  border: 24px solid transparent;
  border-top-width: 0;
  border-bottom: 40.2px solid #F66A0B/*#35942f*/;
}

.active {
  background-color: #f7f7f7;
  color: #00467F;
  border-top: 1px solid #899caa;
  border-radius:5px 5px 0 0;
  -moz-border-radius:5px 5px 0 0;
}

.bottom-arrow {
  display: inline-block;
  transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  -webkit-transform:rotate(90deg);
}

#logos-container {
  display:inline-block;
  width:200px;
  background:transparent;
  margin:20px 0 0 0;
  text-align:center;
}

#logos-container img {
  display:block;
  vertical-align:top;
  margin:0 auto 30px auto;
}

.f-image {
  position: absolute;
  width: 200px;
}

.f-section {
  color: #333333;
  float: right;
  width: 20%;
  margin-right: 5%;
}

.f-section li {
  margin: 10px 0;
}

.f-section a {
  color: #25414f;
  text-decoration: none;
}

.f-section a:hover {
  text-decoration: underline;
}

.f-section h4 {
  margin-bottom: 5px;
}

.f-section ul {
  margin-top: 0;
}

.message-error {
  color: red;
}

.val-input {
  display: block;
  margin: 0 0 5px;
  height: 25px;
  padding-left:  5px;
  width: 250px;
  border: none;
}

.val-label {
  display: block;
  font-size: 14px;
  color:  #666666;
  padding: 7px 0 4px 4px;
}

#link-ht{
  text-decoration:none;
  color: white;
}
#login-container {
  overflow: hidden;
  text-align: right;
  font-family: Verdana;
}
#loguer-user {
  cursor: pointer;
  float: right;
  font-weight: bold;
  margin: 3px 20px 0px 0px;
  font-size: 13px;
}

#loguer-user:hover{
  color: #d39b10;
}

.text-up-menu {
  position: relative;
  top: 7px;
}

.icon-art {
  color: #a23232;
}

.icon-bio {
  color: #35942f;
}

.icon-dig {
  color: #00a4a8;
}

.icon-left {
  border: none;
  display: block;
  font-size: 1.5em;
  float: left;
  margin: 10px 10px 0 10px;
}

.icon-out {
  color: red;
  margin-left: 12px;
  margin-right: 11px;
}

.icon-uni {
  color: #7d7d7d;
}

textarea{
  resize: none;
  font-family: Verdana,Arial,sans-serif;
  font-size: 1em;
  width: 98%;
}

#type{
  width: 230px;
}